@charset "utf-8";
.tableborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3A66A0;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3A66A0;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.textwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.headingpage {
	font-family: Tahoma;
	font-size: large;
	color: #3A66A0;
}
